Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 20:54:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mohammed Dilshad                    Hi           12:43 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:43 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:43 AM, 19th Sep                     Mohammed Dilshad                    1           12:43 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello Mohammed Dilshad , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:44 AM, 19th Sep                     Mohammed Dilshad                    1           12:44 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:44 AM, 19th Sep                     Mohammed Dilshad                    9586832679           12:44 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            12:44 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:44 AM, 19th Sep                     Mohammed Dilshad                    2           12:44 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:44 AM, 19th Sep                     Mohammed Dilshad                    1           12:44 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:44 AM, 19th Sep                     Mohammed Dilshad                    [email-masked]           12:45 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:45 AM, 19th Sep                     Mohammed Dilshad                    Ok           12:45 AM, 19th Sep                   Mohammed                   Hi Mohammed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:45 AM, 19th Sep                     Mohammed Dilshad                    Hi Tawfik           12:46 AM, 19th Sep                     Mohammed Dilshad                    How are you           12:46 AM, 19th Sep                   Mohammed                   I'm fine, Thanks you and hope you are well too           12:46 AM, 19th Sep                     Mohammed Dilshad                    Yes           12:46 AM, 19th Sep                     Mohammed Dilshad                    Thanks           12:46 AM, 19th Sep                     Mohammed Dilshad                    I need to change my contact my number           12:47 AM, 19th Sep                     Mohammed Dilshad                    I forgot change it when i ordered           12:47 AM, 19th Sep                     Mohammed Dilshad                    So please update my number as +971552537713           12:47 AM, 19th Sep                   Mohammed                   Could you please confirm is this your correct phone number +971525072484?           12:47 AM, 19th Sep                     Mohammed Dilshad                    It has changed           12:47 AM, 19th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to update the correct mobile number ASAP           12:48 AM, 19th Sep                     Mohammed Dilshad                    And also           12:49 AM, 19th Sep                     Mohammed Dilshad                    I need to change my delivery date           12:49 AM, 19th Sep                     Mohammed Dilshad                    It can be delivered on 24th Sept           12:49 AM, 19th Sep                     Mohammed Dilshad                    Possible?           12:50 AM, 19th Sep                   Mohammed                   We will also update the delivery date as well           12:50 AM, 19th Sep                     Mohammed Dilshad                    Ok           12:50 AM, 19th Sep                     Mohammed Dilshad                    Thank you           12:51 AM, 19th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:51 AM, 19th Sep                     Mohammed Dilshad                    Kindly note. I will not be available in this number           12:51 AM, 19th Sep                     Mohammed Dilshad                    Clear?           12:51 AM, 19th Sep                   Mohammed                   Yes, and will update the same with our courier partner           12:51 AM, 19th Sep                     Mohammed Dilshad                    And the date also           12:51 AM, 19th Sep                   Mohammed                   Yes           12:52 AM, 19th Sep                     Mohammed Dilshad                    Ok Tawfik           12:52 AM, 19th Sep                   Mohammed                   Do you have any another inquiry can i help you with ?           12:52 AM, 19th Sep                     Mohammed Dilshad                    Thanks for your assistance           12:52 AM, 19th Sep                     Mohammed Dilshad                    Thanks for your time           12:52 AM, 19th Sep                     Mohammed Dilshad                    Have a good day           12:52 AM, 19th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891134